#wa-compcolor-j8d977uo2lzunk {background-color:rgba(61,61,61,0.521569);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compsubpage-j88okf1q59wkxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j88okf1q59wkxk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j88okf1q59wkxk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8cktzpl7vzus8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8cktzpl7vzus8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8cktzpl7vzus8>.wa-container-vspacer {height:0px;}
#wa-comptext-j88okf1q75hsq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j88pl21o3zw4xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8d977uo2n0oeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8cktv9ka9kgmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cktv9ka9kgmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cktv9ka9kgmw>.wa-container-vspacer {height:0px;}
#wa-container-j8cktv9ra9ki6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cktv9ra9ki6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cktv9ra9ki6g>.wa-container-vspacer {height:0px;}
#wa-container-j8cktv9ra9kl9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cktv9ra9kl9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cktv9ra9kl9k>.wa-container-vspacer {height:0px;}
#wa-container-j8cktv9ta9knkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cktv9ta9knkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cktv9ta9knkw>.wa-container-vspacer {height:0px;}
#wa-container-j8cktv9va9kjq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cktv9va9kjq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cktv9va9kjq0>.wa-container-vspacer {height:0px;}
#wa-container-j8cku2ie62jenc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8cku2ie62jenc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8cku2ie62jenc>.wa-container-vspacer {height:0px;}
#wa-row-j88o4vkq4sii8>.wa-item-rowspacer {height:50px;}
#wa-row-j88okf1q8fqwdc {margin:0px 0px;}
#wa-row-j88okf1q8fqwdc>div {padding: 0px 0px;}
#wa-row-j88okf1q8fr02o {margin:0px 0px;}
#wa-row-j88okf1q8fr02o>div {padding: 0px 0px;}
#wa-row-j88okf1q97ej6g>.wa-item-rowspacer {height:30px;}
#wa-row-j88pazfm7e569c>.wa-item-rowspacer {height:30px;}
#wa-row-j88pb5pt9giczs {margin:0px 0px;}
#wa-row-j88pb5pt9giczs>div {padding: 0px 0px;}
#wa-row-j8cktzpl7qkam0 {margin:0px 0px;}
#wa-row-j8cktzpl7qkam0>div {padding: 0px 0px;}
#wa-row-j8d977u83kmj54>.wa-item-rowspacer {height:300px;}
#wa-row-j8d977u83kmkfs>.wa-item-rowspacer {height:20px;}
#wa-row-j8d977u83kmkkg>.wa-item-rowspacer {height:30px;}
#wa-row-j8d977u83piclc {margin:0px 0px;}
#wa-row-j8d977u83piclc>div {padding: 0px 0px;}
#wa-row-j8d977uo3icaoo>.wa-item-rowspacer {height:30px;}
#wa-row-j8d977uo3icd5c>.wa-item-rowspacer {height:20px;}
#wa-row-j8d977uo3pi9s0 {margin:0px 0px;}
#wa-row-j8d977uo3pi9s0>div {padding: 0px 0px;}
#wa-row-j8d977uo3pib40 {margin:0px 0px;}
#wa-row-j8d977uo3pib40>div {padding: 0px 0px;}
#wa-row-j8d977uo3pic5c {margin:0px 0px;}
#wa-row-j8d977uo3pic5c>div {padding: 0px 0px;}
[id^=wa-compmenu-j8d977u82mdek8] .dropdown-menu {background-color:#e0e0e0;}
[id^=wa-compmenu-j8d977u82mdek8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8d977u82mdek8] .dropdown-menu > li > a:focus {background-color:#b4ccfe;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:10px; min-height:50px;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-brand, [id^=wa-compmenu-j8d977u82mdek8].navbar-nav li a, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-nav > .open > a:focus {color:#1e4179; background-color:#e0e0e0;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-toggle .icon-bar {background-color:#02163f;}
[id^=wa-compmenu-j8d977u82mdek8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8d977u82mdek8].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j8d977u82mdek8] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j8d977u82mdek8] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j88okf1q8fqwdc {margin:0px 0px;}
#wa-row-j88okf1q8fqwdc>div {padding: 0px 0px;}
#wa-row-j88okf1q8fr02o {margin:0px 0px;}
#wa-row-j88okf1q8fr02o>div {padding: 0px 0px;}
#wa-row-j88pb5pt9giczs {margin:0px 0px;}
#wa-row-j88pb5pt9giczs>div {padding: 0px 0px;}
#wa-row-j8cktzpl7qkam0 {margin:0px 0px;}
#wa-row-j8cktzpl7qkam0>div {padding: 0px 0px;}
#wa-row-j8d977u83piclc {margin:0px 0px;}
#wa-row-j8d977u83piclc>div {padding: 0px 0px;}
#wa-row-j8d977uo3pi9s0 {margin:0px 0px;}
#wa-row-j8d977uo3pi9s0>div {padding: 0px 0px;}
#wa-row-j8d977uo3pib40 {margin:0px 0px;}
#wa-row-j8d977uo3pib40>div {padding: 0px 0px;}
#wa-row-j8d977uo3pic5c {margin:0px 0px;}
#wa-row-j8d977uo3pic5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j88okf1q8fqwdc {margin:0px 0px;}
#wa-row-j88okf1q8fqwdc>div {padding: 0px 0px;}
#wa-row-j88okf1q8fr02o {margin:0px 0px;}
#wa-row-j88okf1q8fr02o>div {padding: 0px 0px;}
#wa-row-j88pb5pt9giczs {margin:0px 0px;}
#wa-row-j88pb5pt9giczs>div {padding: 0px 0px;}
#wa-row-j8cktzpl7qkam0 {margin:0px 0px;}
#wa-row-j8cktzpl7qkam0>div {padding: 0px 0px;}
#wa-row-j8d977u83piclc {margin:0px 0px;}
#wa-row-j8d977u83piclc>div {padding: 0px 0px;}
#wa-row-j8d977uo3pi9s0 {margin:0px 0px;}
#wa-row-j8d977uo3pi9s0>div {padding: 0px 0px;}
#wa-row-j8d977uo3pib40 {margin:0px 0px;}
#wa-row-j8d977uo3pib40>div {padding: 0px 0px;}
#wa-row-j8d977uo3pic5c {margin:0px 0px;}
#wa-row-j8d977uo3pic5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j88okf1q8fqwdc {margin:0px 0px;}
#wa-row-j88okf1q8fqwdc>div {padding: 0px 0px;}
#wa-row-j88okf1q8fr02o {margin:0px 0px;}
#wa-row-j88okf1q8fr02o>div {padding: 0px 0px;}
#wa-row-j88pb5pt9giczs {margin:0px 0px;}
#wa-row-j88pb5pt9giczs>div {padding: 0px 0px;}
#wa-row-j8cktzpl7qkam0 {margin:0px 0px;}
#wa-row-j8cktzpl7qkam0>div {padding: 0px 0px;}
#wa-row-j8d977u83piclc {margin:0px 0px;}
#wa-row-j8d977u83piclc>div {padding: 0px 0px;}
#wa-row-j8d977uo3pi9s0 {margin:0px 0px;}
#wa-row-j8d977uo3pi9s0>div {padding: 0px 0px;}
#wa-row-j8d977uo3pib40 {margin:0px 0px;}
#wa-row-j8d977uo3pib40>div {padding: 0px 0px;}
#wa-row-j8d977uo3pic5c {margin:0px 0px;}
#wa-row-j8d977uo3pic5c>div {padding: 0px 0px;}
}
